@charset "shift_jis";

body{
	margin:0px;padding:0px;
	color:#000000;
	background:#FFFFFF;
	font-size:100%;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	line-height:1.5em;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#D7CFff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	}

	A {text-decoration:none}
	A:link {color:#dc143c;}
	A:active {color:#8fc63d;}
	A:visited {color:#dc143c;}
	A:hover{color:#8fc63d;}

#container{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	position:relative;
	margin:5px;padding:0px;
	width:900px;height:830px;
	border:1px solid #000000;
	}
#containerR{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	position:relative;
	margin:5px;padding:0px;
	width:900px;height:1450px;
	border:1px solid #000000;
	}
#containerP{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	position:relative;
	margin:5px;padding:0px;
	width:900px;height:2750px;
	border:1px solid #000000;
	}
#containerS{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	position:relative;
	margin:5px;padding:0px;
	width:900px;height:1650px;
	border:1px solid #000000;
	}

header {
	height: 70px;	/*ヘッダーブロックの高さ*/
	width: 100%;	/*ヘッダーブロックの幅*/
	position: relative;
}

#main{
	top : 82px;
	left : 203px;
	position : absolute;
	z-index : 10;
	margin:0px;
	padding:0px;
	width:678px;
	height:717px;
	overflow:auto;
	}

#mainR{
	top : 86px;
	left : 203px;
	position : absolute;
	z-index : 10;
	margin:0px;
	padding:0px;
	width:678px;
	height:1330px;
	overflow:visible;
	}
	
#mainP{
	top : 86px;
	left : 203px;
	position : absolute;
	z-index : 10;
	margin:0px;
	padding:0px;
	width:678px;
	height:2630px;
	overflow:auto;
	}
#mainS{
	top : 86px;
	left : 203px;
	position : absolute;
	z-index : 10;
	margin:0px;
	padding:0px;
	width:678px;
	height:1530px;
	overflow:visible;
	}
	
#textindex{
	top : 360px;left : 10px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
	}

#text{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
	}

#textP{
	top : 0px;
	left : 0px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:92%;
	}

#textR{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
	font-size:85%;
	line-height:1.4em;
	}
	
#menu{
	top : 85px;left : 1px;
	position : absolute;
	z-index : 3;
	margin:20px 0px 0px 0px;
	width:197px;height:798px;
	text-align:center;
	}
#menu ul{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
	}
#menu li{
	margin: -7px 0px 0px 0px;
	}

#text2{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
    }
	A:link {color:#000000;}
	A:active {color:#FF0000;}
	A:visited {color:#0B0B61;}
	A:hover{color:#FF0000;}

#title{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 3;
	margin:0px;padding:0px;
	width:30px;height:798px;
	background:url(gif/bgimg01.gif);
	text-align:center;
	}

#counter{
	top : 760px;left : 60px;
	position : absolute;
	z-index : 4;
	visibility : visible;
	margin:0px;padding:0px;
	}

#top_img{
	top : 10px;left : 10px;
	position : absolute;
	z-index : 0;
	width : 658px;  height : 348px;
	visibility : visible;
	margin:0px;padding:0px;
	}

#sosiki{
	z-index : 0;
	width : 437px;  height : 422px;
	visibility : visible;
	margin:0px 0px 0px 50px;padding:0px;
	}
	
#footer{
	top : 800px;left : 1px;
	position : absolute;
	z-index : 1;
    width : 898px;  height : 30px;
	visibility : visible;
	margin:0px;padding:0px;
	}
#footerR{
	top : 1420px;left : 1px;
	position : absolute;
	z-index : 1;
    width : 898px;  height : 30px;
	visibility : visible;
	margin:0px;padding:0px;
	}
	
#footerP{
	top : 2720px;left : 1px;
	position : absolute;
	z-index : 1;
    width : 898px;  height : 30px;
	visibility : visible;
	margin:0px;padding:0px;
	}
	
#footerS{
	top : 1620px;left : 1px;
	position : absolute;
	z-index : 1;
    width : 898px;  height : 30px;
	visibility : visible;
	margin:0px;padding:0px;
	}
	
img{
	border:0px;
	}
h1{
	margin:5px 0px 0px 1px;
	}
h2{
	margin:90px 0px 0px 0px;
	padding-left:4px;
	}
h3{
	margin:20px 0px 20px 0px;
	padding:2px;
	border-bottom:3px double #000000;
	color:#220077;
	font-size: 90%;
	}
h4{
	margin:10px 0px 5px 0px;
	font-size: 60%;
	}
table{
           border-width: 1px;
           border-style: solid;
		   font-size:12px;
            }
